[
  {
    "description": "Graduated from the Sagres Nautical School.",
    "displayName": "Graduated!",
    "hidden": 0,
    "icon": "achievement_images/166266fbef4c9bb62e940348c07863c1f65c0e4d.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "system_test_pass"
  },
  {
    "description": "Discovered the Great Pyramid of Giza.",
    "displayName": "Great Pyramid of Giza",
    "hidden": 0,
    "icon": "achievement_images/907c06d464f8c0131dafa29374cd67b2849adf41.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_00"
  },
  {
    "description": "Discovered the southern tip of Africa.",
    "displayName": "Southern tip of africa",
    "hidden": 0,
    "icon": "achievement_images/3b06af1eba0136334c0b88b97a024ca777f09f2f.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_01"
  },
  {
    "description": "Discovered the route to India.",
    "displayName": "Indian route",
    "hidden": 0,
    "icon": "achievement_images/e1a7bebcfaabf77e7bf44c61994fd2ff0c829fb6.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_02"
  },
  {
    "description": "Defeated Amelia and Tyler.",
    "displayName": "Defeat the pirates",
    "hidden": 0,
    "icon": "achievement_images/c6c798862fedd543bc78d8abe3fdc7b7b602b8b9.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_03"
  },
  {
    "description": null,
    "displayName": "Wreck",
    "hidden": 1,
    "icon": "achievement_images/7e78069367d7cc8d797a43dc4aa95cedf03be087.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_04"
  },
  {
    "description": "Discovered the western continent.",
    "displayName": "Western continent",
    "hidden": 0,
    "icon": "achievement_images/4d7fef6ad5ea14acd39cf3b1c725a8a3f06ac88b.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_05"
  },
  {
    "description": "Defeated lucas",
    "displayName": "Pirates of the caribbean",
    "hidden": 0,
    "icon": "achievement_images/cd30034f91a50d9f42bf6a894205a8acc5fc17ba.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_06"
  },
  {
    "description": "Trained the falcon.",
    "displayName": "Falconry",
    "hidden": 0,
    "icon": "achievement_images/37c33f079ea41a1185c0fea00fe31a6da02b3fed.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_07"
  },
  {
    "description": "Discovered the Spice Islands.",
    "displayName": "Spice Islands",
    "hidden": 0,
    "icon": "achievement_images/139a374adde8876e8895a4d0fd1e6a85b5a28b76.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_08"
  },
  {
    "description": "Discovered the Zipangu",
    "displayName": "Zipangu",
    "hidden": 0,
    "icon": "achievement_images/3ea3929cb43bc1ffc3fec4b4dcb57928d429da48.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_09"
  },
  {
    "description": null,
    "displayName": "Sagres",
    "hidden": 1,
    "icon": "achievement_images/d642274d84cd294ab2f3f505284e8837329fe5f7.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_10"
  },
  {
    "description": null,
    "displayName": "Kantaka",
    "hidden": 1,
    "icon": "achievement_images/0e3ca38c28ecf9a4c6292dffc3d0257a2ed3a5f1.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "item_00"
  },
  {
    "description": null,
    "displayName": "Red horse",
    "hidden": 1,
    "icon": "achievement_images/fe1fed3680d6c325d97d3098c26c187436faa0f9.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "item_01"
  },
  {
    "description": null,
    "displayName": "Smoker",
    "hidden": 1,
    "icon": "achievement_images/f9e486442cf3241cc3bc0d2cc81fe1f74004089a.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "item_02"
  },
  {
    "description": null,
    "displayName": "Holy lance",
    "hidden": 1,
    "icon": "achievement_images/8108d0e8ca06866a7e0abd44f968192491de6677.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "item_03"
  },
  {
    "description": null,
    "displayName": "Ghost ship",
    "hidden": 1,
    "icon": "achievement_images/fbdfb29d14a7725cff3b9f8b8c1d8387e3815bb2.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "find_00"
  },
  {
    "description": "Discovered the Karnak Stone.",
    "displayName": "Adventure begins",
    "hidden": 0,
    "icon": "achievement_images/d34d361b7d4b77f6259ae079855a7ac7bfd6a101.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "find_01"
  },
  {
    "description": "Collected all tactics books.",
    "displayName": "Master of tactics",
    "hidden": 0,
    "icon": "achievement_images/07d0b0ff815b44294c63d34d6abfcd5ca05ed2bb.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "item_04"
  },
  {
    "description": "Found all finds",
    "displayName": "Great explorer",
    "hidden": 0,
    "icon": "achievement_images/4de7ede3fca76adcee9770c47392c092f2d01e3a.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "find_02"
  },
  {
    "description": "Was awarded the title of duke",
    "displayName": "Celebrity",
    "hidden": 0,
    "icon": "achievement_images/6248cec548557d1f8683cb114dbf3438c1cd0157.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "system_peerage"
  },
  {
    "description": null,
    "displayName": "Portugal's Pride",
    "hidden": 1,
    "icon": "achievement_images/f7777c849d67ee3daff4f55843e1d1f15bbdc8b7.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "epic_11"
  },
  {
    "description": "Hired a navigator",
    "displayName": "Become our colleague!",
    "hidden": 0,
    "icon": "achievement_images/665223dfa47adae9e9f5ba7aeed023dca4bb73d6.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "hire_00"
  },
  {
    "description": null,
    "displayName": "Navigator... Assemble!",
    "hidden": 1,
    "icon": "achievement_images/c0ef6d95628f8a07c5840b6e55ea0ea44b9fbdd2.jpg",
    "icongray": "achievement_images/6d5c88691c5d6bba8e318602125c8a8b645cbbb1.jpg",
    "name": "hire_01"
  }
]